﻿/*
Project: ProjectName
By: Michal Karlowski email: m.karlowski@yahoo.pl
Date: xx/xx/2010 

Color palette:
--------------------------------------------------------------------------------------------------------*/
.color_1 { color:#36A7C9; } /* main color */
.color_2 { color:#FF6600; } /* submain color */
.color_3 { color:#9a9a9a; } /* grey */
.color_4 { color:#dedede; } /* 50% grey  */
.color_5 { color:#f5f5f5; } /* 5% grey  */
.color_6 { color:#FFFEDE; } /* yellow - dialogbox */
.color_7 { color:#4BBB0D; } /* green */
.color_8 { color:#BB0D0D; } /* red */
.color_9 { color:#000000; } /* black */

.bgcolor_1 { background-color:#36A7C9; } /* main color */
.bgcolor_2 { background-color:#FF6600; } /* submain color */
.bgcolor_3 { background-color:#9a9a9a; } /* grey */
.bgcolor_4 { background-color:#dedede; } /* 50% grey  */
.bgcolor_5 { background-color:#f5f5f5; } /* 5% grey  */
.bgcolor_6 { background-color:#FFFEDE; } /* yellow - dialogbox */
.bgcolor_7 { background-color:#4BBB0D; } /* green */
.bgcolor_8 { background-color:#BB0D0D; } /* red */
.bgcolor_9 { background-color:#000000; } /* black */

/* EricMeyer RESET
--------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th,  td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:Arial, Verdana, Arial, sans-serif; vertical-align:baseline; }
:focus { outline:0; }
ody { line-height:1.3; color:#474743; background:#fff; }
ul { list-style:none; }
#bn_header { height: 98px; }
table {	border-collapse:collapse; border-spacing:0; }
caption, th, td { text-align:left;	font-weight:normal; }
blockquote:before, blockquote:after,
q:before, q:after {	content:""; }
blockquote, q {	quotes:"" ""; font-style:italic; }
strong { font-weight:bold; }
big { font-size:130%; }
small { font-size:80%; }
.orange { color:#FF6600; }
/* STRUCTURE
--------------------------------------------------------------------------------------------------------*/
#konkursWrapper { width:960px; margin:0 auto; }
#konkursWrapper .last { border:0 none; }

.blueBar { height:50px; background:#36A7C9 url(../images/blueBar.gif) no-repeat 160px 0; margin:0 0 30px 0; }
.blueBar h1 { font-size:20px; color:#fff; line-height:45px; padding:0 0 0 20px;  width:200px; float:left; }
.blueBar h2 { font-size:28px; color:#fff; line-height:45px; float:left; }
.blueBar span { display:none; float:right; background:transparent url(../images/zegar.gif) no-repeat 0 10px; font-size:11px; height:32px; width:80px; color:#fff; padding:13px 0 0 40px; }

.leftColumn { width:160px; margin:0 0 0 10px; display:inline; float:left;  }
.leftColumn ul { font-size:13px; }
.leftColumn ul li { border-bottom:1px solid #D6D4CA; }
.leftColumn ul li.active a { color:#474743; background:transparent url(../images/tick.gif) no-repeat 100% 50%; }
.leftColumn ul li a { color:#0C95BD; text-decoration:none; padding:8px 10px; display:block; }
.leftColumn ul li a:hover { color:#474743; }

.content { margin:0 0 20px 200px; width:605px; overflow:hidden; padding:10px 0 0 0; }
.content.full { width:750px; }
.content h2 { font-size:20px; padding:0 0 10px 0; }
.content a { color:#3DAACA; }
.content a:hover {  }
.content p { font-size:11px; padding:0 0 10px 0; }
.content .orangeButton { height:35px; text-decoration:none; display:block; cursor:pointer; float:left; clear:left; border:0 none; padding:0 30px 0 10px; line-height:33px; font-size:21px; color:#fff; background:#FF6600 url(../images/btnOrange.gif) no-repeat 100% 0; }
.content .orangeButton:hover { color:#fff; }
.content .section blockquote { background:#f9f9f9; border:1px solid #eee; margin: 10px 40px; }
.content .section blockquote p { padding:20px; font:normal 16px Georgia; font-style: italic;; }
.content .section { border-bottom:1px solid #eee; padding:0 0 20px 0; margin:0 0 20px 0; width:100%; overflow:hidden; }
.content .section p { font-size:13px; }
.content ol { padding:0 0px; font-size:14px; list-style:none; }
.content ol li { width:350px; float:left; padding:0 20px 0 0; }

.freshPop { width:600px; overflow:hidden; position:absolute; top:10%; left:50%; margin:0 0 0 -300px; border:10px solid #eee; background:#fff; z-index:1000; }
.freshPop #popClose { font-size:15px; width:17px; height:18px; text-align:right; float:right; background:#eee; text-decoration:none; line-height:7px; color:#666; }

.poleTypu1 { border-bottom:1px solid #EAE9E4; padding:0 0 20px 0; margin:0 0 20px 0; }
.poleTypu1 textarea { float:right; width:270px; height:75px; margin:0 20px 0 10px; border-top:1px solid #D6D4CA; border-left:1px solid #D6D4CA; border-right:1px solid #EEEEEA; border-bottom:1px solid #EEEEEA; font:normal 12px Arial; }
.poleTypu1 input { float:right; width:270px; height:20px; margin:0 20px 0 10px; border-top:1px solid #D6D4CA; border-left:1px solid #D6D4CA; border-right:1px solid #EEEEEA; border-bottom:1px solid #EEEEEA; font:normal 12px Arial; }
.poleTypu1 p { padding:0 0px 10px 25px; }
.poleTypu1 span.fr { font:normal 11px Arial; color:#999; padding:5px 20px; }

.textBlock { border-bottom:1px solid #EAE9E4; padding:0 0 20px 0; margin:0 0 20px 0; }
.textBlock h2 { padding:0 20px 10px 20px; }
.textBlock h3 { padding:0 20px 10px 20px; }
.textBlock ol.regulamin { padding:0 20px 10px 40px; font-size:11px; }
.textBlock ol.regulamin li { padding:0 0 5px 0; }
.textBlock ol.regulamin li ol { list-style-type: lower-alpha; padding:5px 20px; }
.textBlock p { padding:0 20px 10px 20px; color:#555; }
.imageCover { float:right; padding:10px 20px; height:200px; width:100px; text-align:center; }
.imageCover img { padding:0 0 30px 0; }

.poleLogowania { margin:-20px 0 0 0; }
.poleLogowania p { padding:0 0 0 10px; }
.poleLogowania label { display:block; width:70px; float:left; clear:left; padding:5px 0 10px 0; }
.poleLogowania input { float:left; height:20px; width:120px; border-top:1px solid #D6D4CA; border-left:1px solid #D6D4CA; border-right:1px solid #EEEEEA; border-bottom:1px solid #EEEEEA; font:normal 12px Arial;  }
.poleLogowania div { padding:20px 30px 0 20px;  }

.fade { background:transparent url(../images/bg_gradient.jpg) repeat-x 0 0;  height:168px; margin:0 0 20px 0; }
.fade .mark { float:left; padding:30px 10px 0 10px ; width:520px; }
.fade .mark h4 { font-size:13px; padding:0 0 10px 0; color:#000; }
h5 { font-size:15px; font-weight:normal!important; }
.fade .mark h3 { font-size:32px; color:#FF6600; padding:0 0 5px 0; }
.fade .mark h3 a { color:#FF6600; text-decoration:none; } 
.fade .mark p { font-size:11px; color:#999; }



.konkursFooter { clear:both; border-top:1px solid #EAE9E4; padding:20px 0 0 0; margin:0 10px; }
.konkursFooter p { font-size:11px; color:#999; padding:0 0 10px 190px; float:left; clear:left; }
.konkursFooter p a { margin:0 20px 0 0 ; }
.konkursFooter .symetria { display:block; width:44px; height:45px; float:left; background:transparent url(../images/logo_symetria.gif) no-repeat 0 0; text-indent:-9999em; }
.konkursFooter .bankier { display:block; width:78px; height:45px; float:left; background:transparent url(../images/logo_bankier.gif) no-repeat 0 50%; text-indent:-9999em; }
.konkursFooter span { font-size:11px; color:#999; display:inline; float:right; background:transparent url(../images/ux.gif) no-repeat 100% 50%; padding:0 80px 0 0; margin:0 200px 0 0; }

.lineList { padding:0 10px 10px 20px; }
.lineList li { background:transparent url(../images/lineList.gif) no-repeat 0 7px; font-size:11px; padding:0 0 5px 10px; }
.dotList { padding:0 10px 20px 20px; }
.dotList li { background:transparent url(../images/dotList.gif) no-repeat 0 7px; font-size:11px; padding:0 0 5px 10px; }

h6 { padding: 10px 10px 10px 20px; margin: 0 0 5px 0; font-size:11px; background:transparent url(../images/toggler.gif) repeat-x 0 0; }
h6 a { color: #555!important; text-decoration: none; padding:0 60px 0 0; display: block; background: url(../images/trigger.gif) no-repeat  100% 0; cursor:pointer; }
h6 a:hover { color: #555; }
h6.active a { background: url(../images/trigger_off.gif) no-repeat  100% 0; } 
.toggle_container {	margin: 0 0 5px; padding:10px 20px;  overflow: hidden; clear: both; width:565px; background:#FAFAF9; }
.toggle_container img { padding:5px 20px 10px 10px; }








/* HEADERS
-------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-weight:bold; }

/* MISC
--------------------------------------------------------------------------------------------------------*/
.fr 	{ float:right; 		 }
.fl		{ float:left; 		 }
.ar 	{ text-align:right;  }
.al 	{ text-align:left; 	 }
.ac 	{ text-align:center; }
.cb 	{ clear:both; 		 }
.cr 	{ clear:right; 		 }
.cl 	{ clear:left;		 }
.hide 	{ display:none;		 }

/* HTML5 & CSS3
--------------------------------------------------------------------------------------------------------*/
header, section, footer, aside, nav, article, figure { display: block; }

.round { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.shadow { box-shadow:3px 3px 3px #ccc; -moz-box-shadow:3px 3px 3px #ccc; -webkit-box-shadow:3px 3px 3px #ccc; }
